#-Automagically created from GeoTools-
#Mon Nov 25 11:41:17 EET 2019
MosaicCRS=EPSG\:3067
Levels=10.0,10.0
Heterogeneous=false
AbsolutePath=false
Name=2019
TypeName=2019
Caching=false
ExpandToRGB=false
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
